//go:build !evasion

package core

import "time"

var (
	procPatchETW             uintptr = 0
	procPatchAMSI        uintptr = 0
	procRemoveEDRCallbacks uintptr = 0
)

func init() {}

func EvasionSleep(d time.Duration) { time.Sleep(d) }
